#top_menu {
  /*padding-bottom: 11px;
    position: absolute;
	 z-index: 10;
	 min-width: 500px;
	 top: 177px;
    margin-left: 0px;*/
  height: 23px;
  clear: both;
}
#top_menu li.main_menu {
  float: left;
  position: relative;
  white-space: nowrap;
}
#top_menu li.active_main_menu {
  z-index: 9;
}
#top_menu a.main_menu {
  display: inline-block;
  z-index: 11;
  border-right: 1px solid #444;
  padding: 5px 20px;
  margin-right: 0;
  color: white;
  font-weight: bold;
}
#top_menu li:first-child a.main_menu {
  background: none;
}
#top_menu li.main_menu:hover,
#page_menu li.hover {
  margin: 0;
  z-index: 13;
  background: #b91513;
}
#top_menu li.main_menu:hover a.main_menu,
#page_menu li.hover a.main_menu,
#page_menu li.hover_active a.main_menu {
  border-bottom: 0;
  position: relative;
  z-index: 12;
  text-decoration: none;
}
#top_menu .podmenu {
  display: none;
  padding: 15px;
  position: absolute;
  left: -1px;
  z-index: 11;
  background-color: #000;
}
#top_menu li.main_menu:hover .podmenu,
#page_menu li.hover .podmenu,
#page_menu li.hover_active .podmenu {
  display: block;
}
#top_menu .podmenu a {
  display: block;
  color: white;
  padding: 5px 10px;
}
#top_menu .podmenu a:hover {
  display: block;
  color: white;
  background: #b91513;
}
ul {
  list-style: none;
  margin: 0;
}
